package com.platform.modules.ks.service;

import com.baomidou.mybatisplus.service.IService;
import com.platform.modules.ks.entity.PlmVideoSearchLogEntity;

/**
 * 快手检索记录表
 * 
 * @author weiyan
 * @email 
 * @date 2018-07-24 11:51:46
 */
public interface PlmVideoSearchLogService extends IService<PlmVideoSearchLogEntity> {

	void save(PlmVideoSearchLogEntity PlmVideoSearchLog);

	void update(PlmVideoSearchLogEntity PlmVideoSearchLog);

	void delete(Integer id);

	void deleteBatch(Integer[] ids);
}
